HALT(8)

NOM
halt, poweroff, reboot - Arrêter, éteindre ou redémarrer la machine

SYNOPSIS

halt [OPTIONS...]

poweroff [OPTIONS...]

reboot [OPTIONS...]

DESCRIPTION

halt, poweroff, reboot peuvent être utilisées pour arrêter, éteindre ou redémarrer la machine. Ces trois commandes acceptent les mêmes options.

OPTIONS

Les options suivantes sont comprises :

--help
    Afficher un aide-mémoire succinct et quitter.

--halt
    Arrêter la machine, sans tenir compte de laquelle des trois commandes est invoquée.

-p, --poweroff
    Éteindre la machine, sans tenir compte de laquelle des trois commandes est invoquée.

--reboot
    Redémarrer la machine, sans tenir compte de laquelle des trois commandes est invoquée.

-f, --force
    Imposer immédiatement un arrêt, une extinction ou un redémarrage. Lorsqu’indiquée une seule fois, cela aboutit à une action propre du gestionnaire du système. Lorsqu’indiquée deux fois, cela aboutit à une action immédiate sans contacter le gestionnaire du système. Consulter la description de --force dans systemctl(1) pour plus de détails.

-w, --wtmp-only
    Écrire seulement l’entrée d’interruption dans le fichier wtmp, ne pas réaliser l’arrêt, l’extinction ou le redémarrage.

-d, --no-wtmp
    Ne pas écrire l’entrée d’interruption dans le fichier wtmp.

-n, --no-sync
    Ne pas synchroniser les disques durs ou les médias de stockage avant l’arrêt, l’extinction ou le redémarrage.

--no-wall
    Ne pas envoyer de message d’avertissement avant l’arrêt, l’extinction ou le redémarrage.

CODE DE RETOUR

En cas de succès, 0 est renvoyé, autrement, un code d'échec non nul est renvoyé.

NOTES

Ces commandes sont implémentées de façon à préserver une compatibilité basique avec les commandes originelles de SysV. Les termes halt, poweroff et reboot de systemctl(1) fournissent les mêmes fonctions avec quelques fonctionnalités supplémentaires.

Remarquez que sur beaucoup de systèmes SysV, halt était habituellement un synonyme de poweroff, c'est-à-dire que les deux commandes aboutissaient à l’extinction de la machine. Systemd sur ce sujet est plus précis. halt conduit seulement à l’arrêt de la machine (toujours sous tension) et poweroff est nécessaire pour l’éteindre réellement.

VOIR AUSSI

systemd(1), systemctl(1), shutdown(8), wall(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par carmie, Thierry Vignaud <tvignaud@mandriva.com>, Éric Piel <eric.piel@tremplin-utc.net>, Gérard Delafond <gerard@delafond.org>, Danny <dannybrain@noos.fr>, Christophe Blaess <ccb@club-internet.fr>, Frédéric Delanoy <delanoy_f@yahoo.com>, François Wendling <frwendling@free.fr>, Philippe Batailler, Nicolas François <nicolas.francois@centraliens.net>, David Prévot <david@tilapin.org>, Romain Doumenc <rd6137@gmail.com>, Thomas Vincent <tvincent@debian.org> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.